language: php

php:
  - 5.3
  - 5.4
  
env:
  - SYMFONY_VERSION=2.3.*
  - SYMFONY_VERSION=2.4.*

before_script:
  - composer require symfony/framework-bundle:${SYMFONY_VERSION} --no-update
  - composer update --dev --prefer-source

script: phpunit
